Subject: [Emu] Call for adoption of draft-dekok-emu-eap-session-id-01

From: Joseph Salowey <[email-masked]>
Date: Wed, 31 Jul 2019 21:48:06 -0700

This is a call for adoption for draft-dekok-emu-eap-session-id-01 as a
EMU working group item.  This draft had support at the working group
meeting.  If you object to adopting this work item please respond by
August 12, 2019.

Thanks,

Joe